/*
Theme Name: Avada Child
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Author: ThemeFusion
Theme URI: http://avada.theme-fusion.com/
Author URI: http://themeforest.net/user/ThemeFusion
Template: Avada
Version: 5.0.6
License: Themeforest Split Licence
License URI: -
Text Domain: Avada-child
*/



/* DEFAULT STYLES */

.widget li, .widget li a {
    border:0!important;
}

a, .fusion-button.button-1, .fusion-button.button-2, .wpcf7-form input[type="submit"], .wpcf7-submit, .wpcf7-text, .wpcf7-textarea, .home-search .s, .home-search .searchsubmit {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

input, textarea {
    outline:0!important;
}

.text-white, .text-white h1, .text-white h2, .text-white h3 {
    color:#fff!important;
}

.fusion-button-text, .wpcf7-submit {
    font-weight: bold;
}

.fusion-mobile-menu-icons a {
    float: right;
    font-size: 35px;
    margin: 16px 0 0 0;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
    border: 0!important;
}

.content-box-heading {
    font-weight:bold!important;
}

.wpcf7_padding {
    padding: 20px 10px;
}
.wpcf7_submit_padding {
    padding: 0 10px;
}

.wpcf7_name, .wpcf7_email {
    float: left;
    width: 50%;
}
.wpcf7-text {
    height: 50px!important;
}
.wpcf7-textarea {
    height: 220px!important;
}
.wpcf7-text, .wpcf7-textarea {
    padding: 15px!important;
    font-size: 16px!important;
}
@media only screen and (max-width: 800px) {
    .wpcf7_name, .wpcf7_email {
        width: 100%;
    }
    .wpcf7_name {
        padding-bottom: 0!important;
    }
}

.fusion-footer .fusion-widget-area .widget_nav_menu li {
    border-bottom:0!important;
    padding-bottom:5px!important
}

.osa {
    display: block;
    margin-top: 50px;
    font-size: 14px;
}
.osa img {
    float:left;
    margin-right: 15px;
}
.osa .member {
    padding-top: 29px;
}


.fusion-footer .association-logo {
    float:left;
    margin-top: 7px;
    margin-right: 10px;
    width: 75px;
}

.fusion-footer .member-of {
    padding-top: 20px;
    font-size: 15px;
}



/* CUSTOM THEME STYLE */

.fusion-footer-widget-area .widget-title {
    position:relative;
    margin-bottom:35px!important;
}
.fusion-footer-widget-area .widget-title:after {
    background-color: #7296ce;
    content: '';
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 50px;
}

.fusion-footer .current_page_item a, .fusion-footer .current_page_item a:before {
    color:#ffffff!important;
}


.wpcf7-text, .wpcf7-textarea {
    color: #6b6f7e!important;
    border-color: #cecece!important;
}
.wpcf7-text:focus, .wpcf7-textarea:focus {
    border-color: #4f86be!important;
    background: rgba(44, 196, 243, 0.08)!important;
}

